---
labels:
- 'Stage-Alpha'
summary: 'Anonymous unique occupant identifiers for MUCs'
...

Introduction
============

This module implements [XEP-0421: Anonymous unique occupant identifiers for
MUCs](https://xmpp.org/extensions/xep-0421.html).

Compatibility
=============

  ------- ------------------
  trunk   Works
  0.11    Works
  ------- ------------------
